img:is([sizes=auto i],[sizes^="auto,"i]){contain-intrinsic-size:3000px 1500px}.rotary-joint_icon_lists{font-size:0}.rotary-joint_icon_lists .rotary-joint_icon_box{font-size:16px;display:inline-block;vertical-align:top}.iconl3.iconls1{display:flex;flex-wrap:wrap;gap:20px}.iconl3.iconls1 .rotary-joint_icon_box{flex:0 0 calc(33.333% - 20px)}@media screen and (min-width:1024px) and (max-width:2000000px){.demo_body{margin-top:70px}}@media screen and (min-width:100px) and (max-width:1025px){.demo_body{margin-top:50px}}.fa,.fab,.fas{-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;display:inline-block;font-style:normal;font-variant:normal;text-rendering:auto;line-height:1}.fa-1x{font-size:1em}.fa-2x{font-size:2em}.fa-3x{font-size:3em}.fa-4x{font-size:4em}.fa-5x{font-size:5em}.fa-6x{font-size:6em}.fa-7x{font-size:7em}.fa-8x{font-size:8em}.fa-9x{font-size:9em}.fa-10x{font-size:10em}.fa-ul{list-style-type:none;margin-left:2.5em;padding-left:0}.fa-ul>li{position:relative}.fa-li{left:-2em;position:absolute;text-align:center;width:2em;line-height:inherit}.fa-border{border:solid .08em #eee;border-radius:.1em;padding:.2em .25em .15em}@-webkit-keyframes fa-spin{0%{-webkit-transform:rotate(0);transform:rotate(0)}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}}@keyframes fa-spin{0%{-webkit-transform:rotate(0);transform:rotate(0)}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}}.fa-rotate-90{-webkit-transform:rotate(90deg);transform:rotate(90deg)}.fa-rotate-180{-webkit-transform:rotate(180deg);transform:rotate(180deg)}.fa-rotate-270{-webkit-transform:rotate(270deg);transform:rotate(270deg)}:root .fa-rotate-180,:root .fa-rotate-270,:root .fa-rotate-90{-webkit-filter:none;filter:none}.fa-500px:before{content:"\f26e"}.fa-ad:before{content:"\f641"}.fa-align-center:before{content:"\f037"}.fa-align-justify:before{content:"\f039"}.fa-align-left:before{content:"\f036"}.fa-align-right:before{content:"\f038"}.fa-anchor:before{content:"\f13d"}.fa-angle-double-down:before{content:"\f103"}.fa-angle-double-left:before{content:"\f100"}.fa-angle-double-right:before{content:"\f101"}.fa-angle-double-up:before{content:"\f102"}.fa-angle-down:before{content:"\f107"}.fa-angle-left:before{content:"\f104"}.fa-angle-right:before{content:"\f105"}.fa-angle-up:before{content:"\f106"}.fa-at:before{content:"\f1fa"}.fa-bars:before{content:"\f0c9"}.fa-battery-full:before{content:"\f240"}.fa-border-all:before{content:"\f84c"}.fa-border-none:before{content:"\f850"}.fa-border-style:before{content:"\f853"}.fa-box:before{content:"\f466"}.fa-box-open:before{content:"\f49e"}.fa-business-time:before{content:"\f64a"}.fa-calendar:before{content:"\f133"}.fa-calendar-alt:before{content:"\f073"}.fa-calendar-check:before{content:"\f274"}.fa-calendar-plus:before{content:"\f271"}.fa-calendar-times:before{content:"\f273"}.fa-cat:before{content:"\f6be"}.fa-check:before{content:"\f00c"}.fa-check-circle:before{content:"\f058"}.fa-check-double:before{content:"\f560"}.fa-check-square:before{content:"\f14a"}.fa-chevron-circle-down:before{content:"\f13a"}.fa-chevron-circle-left:before{content:"\f137"}.fa-chevron-circle-right:before{content:"\f138"}.fa-chevron-circle-up:before{content:"\f139"}.fa-chevron-down:before{content:"\f078"}.fa-chevron-left:before{content:"\f053"}.fa-chevron-right:before{content:"\f054"}.fa-chevron-up:before{content:"\f077"}.fa-circle:before{content:"\f111"}.fa-city:before{content:"\f64f"}.fa-columns:before{content:"\f0db"}.fa-comment:before{content:"\f075"}.fa-comment-alt:before{content:"\f27a"}.fa-comments:before{content:"\f086"}.fa-css3:before{content:"\f13c"}.fa-css3-alt:before{content:"\f38b"}.fa-d-and-d:before{content:"\f38d"}.fa-envelope:before{content:"\f0e0"}.fa-envelope-open:before{content:"\f2b6"}.fa-envelope-open-text:before{content:"\f658"}.fa-envelope-square:before{content:"\f199"}.fa-expand:before{content:"\f065"}.fa-expand-alt:before{content:"\f424"}.fa-external-link-alt:before{content:"\f35d"}.fa-external-link-square-alt:before{content:"\f360"}.fa-eye:before{content:"\f06e"}.fa-facebook:before{content:"\f09a"}.fa-facebook-f:before{content:"\f39e"}.fa-facebook-square:before{content:"\f082"}.fa-folder:before{content:"\f07b"}.fa-folder-open:before{content:"\f07c"}.fa-folder-plus:before{content:"\f65e"}.fa-font:before{content:"\f031"}.fa-google:before{content:"\f1a0"}.fa-google-plus:before{content:"\f2b3"}.fa-google-plus-g:before{content:"\f0d5"}.fa-google-plus-square:before{content:"\f0d4"}.fa-h-square:before{content:"\f0fd"}.fa-heading:before{content:"\f1dc"}.fa-home:before{content:"\f015"}.fa-html5:before{content:"\f13b"}.fa-image:before{content:"\f03e"}.fa-images:before{content:"\f302"}.fa-industry:before{content:"\f275"}.fa-joint:before{content:"\f595"}.fa-js:before{content:"\f3b8"}.fa-js-square:before{content:"\f3b9"}.fa-key:before{content:"\f084"}.fa-line:before{content:"\f3c0"}.fa-link:before{content:"\f0c1"}.fa-list:before{content:"\f03a"}.fa-list-alt:before{content:"\f022"}.fa-list-ol:before{content:"\f0cb"}.fa-list-ul:before{content:"\f0ca"}.fa-map:before{content:"\f279"}.fa-map-marker:before{content:"\f041"}.fa-map-marker-alt:before{content:"\f3c5"}.fa-marker:before{content:"\f5a1"}.fa-medium:before{content:"\f23a"}.fa-medium-m:before{content:"\f3c7"}.fa-mouse:before{content:"\f8cc"}.fa-oil-can:before{content:"\f613"}.fa-page4:before{content:"\f3d7"}.fa-pager:before{content:"\f815"}.fa-phone:before{content:"\f095"}.fa-phone-alt:before{content:"\f879"}.fa-phone-square:before{content:"\f098"}.fa-phone-square-alt:before{content:"\f87b"}.fa-php:before{content:"\f457"}.fa-plus:before{content:"\f067"}.fa-plus-circle:before{content:"\f055"}.fa-plus-square:before{content:"\f0fe"}.fa-qq:before{content:"\f1d6"}.fa-question:before{content:"\f128"}.fa-question-circle:before{content:"\f059"}.fa-reply:before{content:"\f3e5"}.fa-reply-all:before{content:"\f122"}.fa-road:before{content:"\f018"}.fa-rocket:before{content:"\f135"}.fa-save:before{content:"\f0c7"}.fa-search:before{content:"\f002"}.fa-search-plus:before{content:"\f00e"}.fa-skype:before{content:"\f17e"}.fa-spinner:before{content:"\f110"}.fa-square:before{content:"\f0c8"}.fa-square-full:before{content:"\f45c"}
@media screen and (min-width: 2561px) and (max-width:200000000px) {
    .swiperbody .thenepark-slide-out .thenepark-slide .swiper-slide,.swiperbody .thenepark-slide-out .thenepark-slide .pcimgx {
        height:100%!important
    }

    .swiperbody .thenepark-slide-out .thenepark-slide .pcimg_text {
        transform: scale(1.9);
        padding-top: 17%!important
    }

    .inbox.k40 {
        transform: scale(1.9);
        padding-top: 13%!important
    }
}

html.swipebox-html.swipebox-touch {
    overflow: hidden!important
}

#swipebox-overlay img {
    border: none!important
}

#swipebox-overlay {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999999999999999999999999999999999999999999999999999999!important;
    overflow: hidden;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

#swipebox-container {
    position: relative;
    width: 100%;
    height: 100%
}

#swipebox-slider {
    -webkit-transition: -webkit-transform .4s ease;
    transition: transform .4s ease;
    height: 100%;
    left: 0;
    top: 0;
    width: 100%;
    white-space: nowrap;
    display: none;
    cursor: pointer
}

#swipebox-slider .slide {
    height: 100%;
    width: 100%;
    line-height: 1px;
    text-align: center;
    display: inline-block
}

#swipebox-slider .slide:before {
    content: "";
    display: inline-block;
    height: 50%;
    width: 1px;
    margin-right: -1px
}

#swipebox-slider .slide .swipebox-inline-container,#swipebox-slider .slide .swipebox-video-container,#swipebox-slider .slide img {
    display: inline-block;
    max-height: 100%;
    max-width: 100%;
    margin: 0;
    padding: 0;
    width: auto;
    height: auto;
    vertical-align: middle
}

#swipebox-slider .slide img {
    position: relative;
    z-index: 100000000
}

#swipebox-slider .slide .swipebox-video-container {
    background: 0 0;
    max-width: 1140px;
    max-height: 100%;
    width: 100%;
    padding: 5%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

#swipebox-slider .slide .swipebox-video-container .swipebox-video {
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
    overflow: hidden;
    position: relative
}

#swipebox-slider .slide .swipebox-video-container .swipebox-video iframe {
    width: 100%!important;
    height: 100%!important;
    position: absolute;
    top: 0;
    left: 0
}

#swipebox-slider .slide-loading {
    background: url(data:image/gif;base64,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) center center no-repeat
}

#swipebox-bottom-bar,#swipebox-top-bar {
    -webkit-transition: .5s;
    transition: .5s;
    top: 50%;
    left: 0;
    z-index: 999;
    height: 0px;
    width: 100%;
    position: absolute
}

#swipebox-top-bar {
    top: -50px
}

#swipebox-title {
    display: block;
    width: 100%;
    text-align: center
}

#swipebox-close,#swipebox-next,#swipebox-prev {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAHgAAAAYCAYAAAAxkDmIAAACoElEQVRoQ+2aS07DMBRFyQ7KCqAr4LMBKDAGxAJAfKYIBHMYMAYh5i2CDSAxr+gG+K2AsgLYQbmvciLX9U/xC3XSRLKiNsnzzT2x/ewkmZmSbTAYzNGtJknyHestC40NaPzk0phwBYo5Dozbhb4HobEDAw9j0wuNC9D0gjIr9jvQ+Ruqs/KAFbipXzcw7zzUPK7roXEesd4E3DQs/V4PhVxpwAa4ZGAXxm1wAQqNA53HiHGniRMMubKALXDJxy0Afg4Fw3U9tDYQ6wuF9uoWBHkEMCq6RvQzFOM4JcR0cU4T5RRGPXLdKFccB9y9SDXTGNzjhpwBhiltBD+QTB6DLMFdls6LyrAywk29FIkWK+QhYIspGWQD3FTbElrFB1cLzBunzHCLguwCTPV2UCjjpG5ZbrkyhyYA9/OC4biuCnCLgCx30QRy32D2D/6n+Zlum3gXXSW43JDVJMsGOVa4lHnSAxilvpDeyTEmX6DXvHLFH5smIagv5Im3XJE/LGL/rrlRgt7iXPZzmcl93JH3tHFvR646tfNgD8hRwJW6M9NDWVrIDri0hLnq8/DqWjB1ebaEinyNbj3X8lCWDjIXXAKljsE+cNOGU0N29Y85jnPCHQHsCGySWkPOAdF0CTfcDLAH3B71+QZhNWQGyEXAlQGb3mbQOcOEypF4UbZKD0E0W9nGZOh9hXm6hSTvhEpnfrqStYKDOkAj2bLBNBJAS5X9aOgKIRbIsb0ulD9IkG0MgquOwWol2qmQYlqwgKIfCgNkrzlk0drS+NCoa2As3qpZ9CYqpeXKJ9srNQi6xDktlBOfudh/GWWqR4FMiyJroV9KcN9TUQ2nsi/8VQAwcBv/0arXbWxwlZZMDeee6+PAqQHM3eLKEq8GXBZSOXX+AcXDbShsRHJcAAAAAElFTkSuQmCC);
    background-repeat: no-repeat;
    border: none!important;
    text-decoration: none!important;
    cursor: pointer;
    width: 50px;
    height: 50px
}

#swipebox-arrows {
    display: block;
    margin: 0 auto;
    width: 100%;
    height: 0px
}

#swipebox-prev {
    background-position: -32px 13px;
    position: absolute;
    z-index: 99;
    top: 50%;
    left: 0
}

#swipebox-next {
    background-position: -78px 13px;
    top: 50%;
    position: absolute;
    right: 10px;
    z-index: 99
}

.swipebox-no-close-button #swipebox-close {
    display: none
}

#swipebox-next.disabled,#swipebox-prev.disabled {
    opacity: .3
}

.swipebox-no-touch #swipebox-overlay.rightSpring #swipebox-slider {
    -webkit-animation: rightSpring .3s;
    animation: rightSpring .3s
}

.swipebox-no-touch #swipebox-overlay.leftSpring #swipebox-slider {
    -webkit-animation: leftSpring .3s;
    animation: leftSpring .3s
}

.swipebox-touch #swipebox-container:after,.swipebox-touch #swipebox-container:before {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    content: ' ';
    position: absolute;
    z-index: 999;
    top: 0;
    height: 100%;
    width: 20px;
    opacity: 0
}

.swipebox-touch #swipebox-container:before {
    left: 0;
    -webkit-box-shadow: inset 10px 0 10px -8px #656565;
    box-shadow: inset 10px 0 10px -8px #656565
}

.swipebox-touch #swipebox-container:after {
    right: 0;
    -webkit-box-shadow: inset -10px 0 10px -8px #656565;
    box-shadow: inset -10px 0 10px -8px #656565
}

.swipebox-touch #swipebox-overlay.leftSpringTouch #swipebox-container:before,.swipebox-touch #swipebox-overlay.rightSpringTouch #swipebox-container:after {
    opacity: 1
}

@-webkit-keyframes rightSpring {
    0% {
        left: 0
    }

    50% {
        left: -30px
    }

    100% {
        left: 0
    }
}

@keyframes rightSpring {
    0% {
        left: 0
    }

    50% {
        left: -30px
    }

    100% {
        left: 0
    }
}

@-webkit-keyframes leftSpring {
    0% {
        left: 0
    }

    50% {
        left: 30px
    }

    100% {
        left: 0
    }
}

@keyframes leftSpring {
    0% {
        left: 0
    }

    50% {
        left: 30px
    }

    100% {
        left: 0
    }
}
@media screen and (min-width: 801px) and (max-width:20000000px) {
    #swipebox-close {
        top:0;
        right: 0;
        position: absolute;
        z-index: 1;
        width: 100%;
        height: 100%;
        background-position: 100000px 100000px;
        opacity: 1
    }

    #swipebox-close::after {
        top: 0;
        content: " ";
        display: block;
        right: 25px;
        position: absolute;
        z-index: 1;
        width: 50px;
        height: 50px;
        background-position: 15px 12px;
        background-image: url(//block.rotary-joint.com.cn/electricvehicle-en/wp-content/themes/smartenterprise/css/../img/icons.svg);
        background-repeat: no-repeat
    }
}

#swipebox-overlay {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6QzI5NDJCRTkxRENFMTFFNzlEQjQ4QkE1MUI2MUNCM0MiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6QzI5NDJCRUExRENFMTFFNzlEQjQ4QkE1MUI2MUNCM0MiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpDMjk0MkJFNzFEQ0UxMUU3OURCNDhCQTUxQjYxQ0IzQyIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpDMjk0MkJFODFEQ0UxMUU3OURCNDhCQTUxQjYxQ0IzQyIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PqhQQBAAAAAPSURBVHjaYmBgYDgDEGAAANEAzVtoW4UAAAAASUVORK5CYII=)
}

#swipebox-bottom-bar,#swipebox-top-bar {
    text-shadow: 1px 1px 1px #000;
    opacity: .95
}

#swipebox-top-bar {
    color: #fff!important;
    font-size: 15px;
    line-height: 43px;
    font-family: Helvetica,Arial,sans-serif
}

.twentytwenty-horizontal .twentytwenty-handle:before,.twentytwenty-horizontal .twentytwenty-handle:after,.twentytwenty-vertical .twentytwenty-handle:before,.twentytwenty-vertical .twentytwenty-handle:after {
    content: " ";
    display: block;
    background: #fff;
    position: absolute;
    z-index: 30;
    -webkit-box-shadow: 0px 0px 12px rgba(51,51,51,.5);
    -moz-box-shadow: 0px 0px 12px rgba(51,51,51,.5);
    box-shadow: 0px 0px 12px rgba(51,51,51,.5)
}

.twentytwenty-horizontal .twentytwenty-handle:before,.twentytwenty-horizontal .twentytwenty-handle:after {
    width: 3px;
    height: 9999px;
    left: 50%;
    margin-left: -1.5px
}

.twentytwenty-vertical .twentytwenty-handle:before,.twentytwenty-vertical .twentytwenty-handle:after {
    width: 9999px;
    height: 3px;
    top: 50%;
    margin-top: -1.5px
}

.twentytwenty-before-label,.twentytwenty-after-label,.twentytwenty-overlay {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%
}

.twentytwenty-before-label,.twentytwenty-after-label,.twentytwenty-overlay {
    -webkit-transition-duration: .5s;
    -moz-transition-duration: .5s;
    transition-duration: .5s
}

.twentytwenty-before-label,.twentytwenty-after-label {
    -webkit-transition-property: opacity;
    -moz-transition-property: opacity;
    transition-property: opacity
}

.twentytwenty-before-label:before,.twentytwenty-after-label:before {
    color: #fff;
    font-size: 13px;
    letter-spacing: .1em
}

.twentytwenty-before-label:before,.twentytwenty-after-label:before {
    position: absolute;
    background: #000;
    line-height: 38px;
    padding: 0 20px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px
}

.twentytwenty-horizontal .twentytwenty-before-label:before,.twentytwenty-horizontal .twentytwenty-after-label:before {
    top: 50%;
    margin-top: -19px
}

.twentytwenty-vertical .twentytwenty-before-label:before,.twentytwenty-vertical .twentytwenty-after-label:before {
    left: 50%;
    margin-left: -120px;
    text-align: center;
    width: 200px
}

.twentytwenty-left-arrow,.twentytwenty-right-arrow,.twentytwenty-up-arrow,.twentytwenty-down-arrow {
    width: 0;
    height: 0;
    border: 6px inset transparent;
    position: absolute
}

.twentytwenty-left-arrow,.twentytwenty-right-arrow {
    top: 50%;
    margin-top: -6px
}

.twentytwenty-up-arrow,.twentytwenty-down-arrow {
    left: 50%;
    margin-left: -6px
}

.twentytwenty-container {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    overflow: hidden;
    position: relative;
    -webkit-user-select: none;
    -moz-user-select: none
}

.twentytwenty-container img {
    position: absolute;
    top: 0;
    display: block
}

.twentytwenty-container.active .twentytwenty-overlay,.twentytwenty-container.active:hover.twentytwenty-overlay {
    background: rgba(0,0,0,0)
}

.twentytwenty-container.active .twentytwenty-overlay .twentytwenty-before-label,.twentytwenty-container.active .twentytwenty-overlay .twentytwenty-after-label,.twentytwenty-container.active:hover.twentytwenty-overlay .twentytwenty-before-label,.twentytwenty-container.active:hover.twentytwenty-overlay .twentytwenty-after-label {
    opacity: 0
}

.twentytwenty-container * {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box
}

.twentytwenty-before-label {
    opacity: 0
}

.twentytwenty-before-label:before {
    content: attr(data-content)
}

.twentytwenty-after-label {
    opacity: 0
}

.twentytwenty-after-label:before {
    content: attr(data-content)
}

.twentytwenty-horizontal .twentytwenty-before-label:before {
    left: 10px
}

.twentytwenty-horizontal .twentytwenty-after-label:before {
    right: 10px
}

.twentytwenty-vertical .twentytwenty-before-label:before {
    top: 10px
}

.twentytwenty-vertical .twentytwenty-after-label:before {
    bottom: 10px
}

.twentytwenty-overlay {
    -webkit-transition-property: background;
    -moz-transition-property: background;
    transition-property: background;
    background: rgba(0,0,0,0);
    z-index: 25
}

.twentytwenty-overlay:hover {
    background: rgba(0,0,0,.5)
}

.twentytwenty-overlay:hover .twentytwenty-after-label {
    opacity: 1
}

.twentytwenty-overlay:hover .twentytwenty-before-label {
    opacity: 1
}

.twentytwenty-before {
    z-index: 20
}

.twentytwenty-after {
    z-index: 10
}

.twentytwenty-handle {
    height: 38px;
    background: #fff;
    width: 38px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -22px;
    margin-top: -22px;
    border: 3px solid #fff;
    -webkit-border-radius: 1000px;
    -moz-border-radius: 1000px;
    border-radius: 1000px;
    -webkit-box-shadow: 0px 0px 12px rgba(51,51,51,.5);
    -moz-box-shadow: 0px 0px 12px rgba(51,51,51,.5);
    box-shadow: 0px 0px 12px rgba(51,51,51,.5);
    z-index: 40;
    cursor: pointer
}

.twentytwenty-horizontal .twentytwenty-handle:before {
    bottom: 50%;
    margin-bottom: 22px;
    -webkit-box-shadow: 0 3px 0 #fff,0px 0px 12px rgba(51,51,51,.5);
    -moz-box-shadow: 0 3px 0 #fff,0px 0px 12px rgba(51,51,51,.5);
    box-shadow: 0 3px 0 #fff,0px 0px 12px rgba(51,51,51,.5)
}

.twentytwenty-horizontal .twentytwenty-handle:after {
    top: 50%;
    margin-top: 22px;
    -webkit-box-shadow: 0 -3px 0 #fff,0px 0px 12px rgba(51,51,51,.5);
    -moz-box-shadow: 0 -3px 0 #fff,0px 0px 12px rgba(51,51,51,.5);
    box-shadow: 0 -3px 0 #fff,0px 0px 12px rgba(51,51,51,.5)
}

.twentytwenty-vertical .twentytwenty-handle:before {
    left: 50%;
    margin-left: 22px;
    -webkit-box-shadow: 3px 0 0 #fff,0px 0px 12px rgba(51,51,51,.5);
    -moz-box-shadow: 3px 0 0 #fff,0px 0px 12px rgba(51,51,51,.5);
    box-shadow: 3px 0 0 #fff,0px 0px 12px rgba(51,51,51,.5)
}

.twentytwenty-vertical .twentytwenty-handle:after {
    right: 50%;
    margin-right: 22px;
    -webkit-box-shadow: -3px 0 0 #fff,0px 0px 12px rgba(51,51,51,.5);
    -moz-box-shadow: -3px 0 0 #fff,0px 0px 12px rgba(51,51,51,.5);
    box-shadow: -3px 0 0 #fff,0px 0px 12px rgba(51,51,51,.5)
}

.twentytwenty-left-arrow {
    border-right: 6px solid #000;
    left: 50%;
    margin-left: -17px
}

.twentytwenty-right-arrow {
    border-left: 6px solid #000;
    right: 50%;
    margin-right: -17px
}

.twentytwenty-up-arrow {
    border-bottom: 6px solid #000;
    top: 50%;
    margin-top: -17px
}

.twentytwenty-down-arrow {
    border-top: 6px solid #000;
    bottom: 50%;
    margin-bottom: -17px
}
#swipebox-prev {
    background-position: -32px 13px;
    position: absolute;
    z-index: 99;
    top: 50%;
    left: 0
}

#swipebox-next {
    background-position: -78px 13px;
    top: 50%;
    position: absolute;
    right: 10px;
    z-index: 99
}
.swipebox-no-close-button #swipebox-close {
    display: none
}

#swipebox-next.disabled,#swipebox-prev.disabled {
    opacity: .3
}

.swipebox-no-touch #swipebox-overlay.rightSpring #swipebox-slider {
    -webkit-animation: rightSpring .3s;
    animation: rightSpring .3s
}

.swipebox-no-touch #swipebox-overlay.leftSpring #swipebox-slider {
    -webkit-animation: leftSpring .3s;
    animation: leftSpring .3s
}

.swipebox-touch #swipebox-container:after,.swipebox-touch #swipebox-container:before {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    content: ' ';
    position: absolute;
    z-index: 999;
    top: 0;
    height: 100%;
    width: 20px;
    opacity: 0
}

.swipebox-touch #swipebox-container:before {
    left: 0;
    -webkit-box-shadow: inset 10px 0 10px -8px #656565;
    box-shadow: inset 10px 0 10px -8px #656565
}

.swipebox-touch #swipebox-container:after {
    right: 0;
    -webkit-box-shadow: inset -10px 0 10px -8px #656565;
    box-shadow: inset -10px 0 10px -8px #656565
}

.swipebox-touch #swipebox-overlay.leftSpringTouch #swipebox-container:before,.swipebox-touch #swipebox-overlay.rightSpringTouch #swipebox-container:after {
    opacity: 1
}
